Subject: Re: bug#25761: 26.0.50; Reference links in *Help* buffer for generic functions point to incorrect locations

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 26 Jul 2019 14:52:32 +0200

Eric Abrahamsen <[email-masked]> writes:

> When using `describe-function' on a generic function, the resulting
> *Help* buffer displays all the information about the function and its
> various implementations correctly. However, the hyperlinks provided for
> each individual implementation do not go to the location of that
> implementation -- they appear to all point to the first method
> definition in the file. This makes it impossible to jump directly to a
> particular implementation.

I tried this now, and it works for me, so I'm going to go ahead and
guess that it's been fixed in the years since you reported this bug and
I'm closing this bug report.  If you can still see this bug, please
reopen and give a more detailed way to reproduce.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no